Subject: FW: Request for work documents
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 24 Jul 2019 10:47:48 +0000

Hi Ayushi,

Can you please arrange employment contract for Nathan for one year.
This needs to be dispatched to his home address in Congo.

Kind Regards,
Viraat
________________________________
From: Nathan Mbwata <[email-masked]>
Sent: 23 July 2019 21:41
To: Virat Joshi <[email-masked]>
Subject: Request for work documents

To the manager of Livesalemen                                                       23-July-2019
               Company

Dear Sir,

         I'm actually in Srilanka did apply for the tourism visa from India embassy out here, but unfortunately the request was denied today, as this could not be possible for the second time,  for the tourist visa to be granted while they advised me only to return back in my Country to apply for.

Wherein I will book my flight within two to three days from Colombo to Kinshasa (Congo) in this instance I would like to raise a request if possibly for the Company documents to be arranged  so that I can still apply from my Country work Visa and within a week this will be sorted out for me to come back.

I have attached my passport details and other information as the below mentioned.

Address: No 87 Av. Maluku C/ Kinshasa, ref/ Maluku du marche

Kindly great to exchange with you in this matter and hope for your comprehension and sorry for the incidence, looking forward to hear you back. Thanks!

Best regards,
Nathan